h1 {
    margin-top: 0;
}

/* Boxes */
div.box {
    font-size: 14px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 370px;
}

div.box:before {
    left: 5px;
    position: absolute;
    top: 5px;
}

/* Generic Box */
.box dt {
    position: relative;
    text-align: center;
}

.box dt:after {
    position: absolute;
}

/* Groups */
.groups {
    display: flex;
    flex-flow: row wrap;
    margin-top: 2px;
}

.group {
    margin-bottom: 2px;
}

.group dl.box {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0 1px;
    position: relative;
}

.group .box.with-last {
    padding-bottom: 17px;
}

.group .box dt {
    font-size: 18px;
    height: 24px;
    line-height: 24px;
}

.group .box dt:after {
    right: 4px;
    top: 4px;
}

.group .box .summary,
.group .box .started,
.group .box .last {
    font-style: italic;
}

.group .box .item,
.group .box .incident {
    height: 18px;
    line-height: 18px;
}

.group .box .row_pastel.status_unknown {
    background-color: #7ea4b3;
}
.group .box .row_pastel.status_okay {
    background-color: #77dd77;
}
.group .box .row_pastel.status_warn {
    background-color: #ffb347;
}
.group .box .row_pastel.status_critical {
    background-color: #ff3126;
}

.group .box .summary {
    text-align: center;
}

.group .box .item {
    margin-top: 2px;
    position: relative;
}

.group .box .item:before,
.group .box .item:after {
    margin: 1px;
    vertical-align: top;
}

.group .box .item:after {
    position: absolute;
    right: 0;
}

.group .box .item span:after {
    margin-top: 1px;
    vertical-align: top;
}

.group .box .incident {
    padding-left: 3px;
}

.group .box .started {
    float: right;
    line-height: initial;
    margin-right: 3px;
}

.group .box .last {
    bottom: 2px;
    position: absolute;
    right: 2px;
}

/* Incidents */
.incidents .box {
    margin: 0 1px 2px;
}

.incidents .box .title {
    font-size: 13px;
    height: 20px;
    line-height: 20px;
}

.incidents .box .title:after {
    right: 2px;
    top: 2px;
}

.incidents .box .field {
    float: left;
    height: 16px;
    line-height: 16px;
    margin-top: 1px;
}

.incidents .box dt.field {
    clear: left;
    margin-right: 3px;
}

.incidents .box .detail {
    clear: left;
    margin-top: 1px;
}

.incidents .box .subtitle {
    margin-top: 2px;
    text-align: left;
}

.incidents .box dt.changed:before {
    content: "\00BB";
    display: inline-block;
    margin-right: 3px;
}

/* Incidents - Filter */
.incidents .filter {
    height: 22px;
    margin: -1px 1px 1px 0;
    text-align: right;
}

.incidents .filter label,
.incidents .filter .dropdown {
    display: inline-block;
    vertical-align: top;
}

.incidents .filter label {
    line-height: 22px;
}

.incidents .filter .dropdown {
    text-align: left;
    width: 110px;
}

/* Helpers */
@media only screen and (min-width: 1001px) {
    .relative_date {
        border-bottom: 1px dotted #000000;
        cursor: help;
    }
}

/* Responsive - Mobile */
@media only screen and (max-width: 480px) {
    div.box {
        width: calc(100% - 10px);
    }
}
